
D4Science Infrastructure - Task #2351

Create new VO "/gcube/preprod"  in development environment

Feb 25, 2016 10:49 AM - Roberto Cirillo

Status: Closed Start date: Feb 25, 2016

Priority: High Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: gcube/preprod deployment   

Infrastructure: Development   

Description

The new VO should contains a set of most important gcube services and it should be use for integration tests.

Subtasks:

Task # 2352: new VM for IS-Collector instance Closed

Task # 2360: new VM for hosting Registry and Notifier instances Closed

History

#1 - Mar 04, 2016 04:27 PM - Roberto Cirillo

- Status changed from New to In Progress

#2 - Mar 04, 2016 04:27 PM - Roberto Cirillo

- Status changed from In Progress to Closed
